@charset "UTF-8";
/*****************************
INLINE LOGIN STYLES
*****************************/

.un_cover, .pw_cover {
	display:block;
	position:absolute;
	padding-left:6px;
	width:86px;
	height:20px;
	text-align:left;
	line-height:28px;
}
.welcomeTextWrap {
	float:left;
	margin-top:7px;
	line-height:30px
}
.loginwrapper,
.logout_block {
	float:right;
	font-weight:bold;
	margin:0;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;	
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	padding:7px 15px 6px
}
.logout_block {
	font-weight:strong;
	padding: 7px 15px
}
.logout_block a {text-transform:capitalize }
a.logout, #container form input.ccm-input-submit {
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:0 10px;
	margin-left:6px;
	text-decoration:none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	height:24px;
	line-height:27px;
	display:inline;
	cursor:pointer;
}
a.logout { padding:3px 10px }

.registerLink {
	line-height:26px;
	text-align:right
}
.logout_block a:hover, .registerLink a:hover { text-decoration:none;}
.liAvatar {
	float:left;
	margin-right:7px;
}
.uNameWrap,
.passwordWrap,
.loginButton,
.showRememberMe {
	float:left;
	line-height:15px;
	display:block
}
.uNameWrap { margin:0px 2px }
.passwordWrap { margin-bottom:0px; margin-left:5px; *margin-left:1px }
.loginButton {
	margin:0px;
}
#uPassword, #uName {
	height:24px;
	line-height:20px;
	font-size:13px;
	padding:0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:100px;
	margin:0;
	padding-left: 5px;
	display:inline
}
.clear { clear:both; }
.login_block_form {	display:inline }
.ccm-input-submit { }
.showRememberMe {
	line-height:26px;
	margin-left:2px;
	color:#333
}
#uMaintainLogin { margin: 0px }
.mailIcon{margin-left:5px;margin-bottom: -3px;}